body {
  padding-top: 50px;
}


html {
  position: relative;
  height: auto;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 0;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

.imgHolder {
        width: 280px;
        height: 200px;
        vertical-align:middle;
        display:table-cell;
    }
.fig-caption {
    text-align: left;
    font-weight:bold;
    color: #000000;
}
.fig-title {
    margin-bottom: .5em;
    margin-top: 1.5em;
    margin-left: 0em;
    font-weight: 1000;
    text-align: left;
    color: #000000;
}
